{
    "主页url": "https://www.ttdao666.buzz",
    "数组": "<div class=\"item&&</a",
    "图片": "data-original=\"&&\"",
    "标题": "title=\"&&\"",
    "副标题": "<em>&&</em",
    "简介": "description\" content=\"&&剧情",
    "链接": "https://www.ttdao6614.buzz/vod/play/id/+href=\"/vod/detail/id/&&/\"+/sid/1/nid/1/",
    "播放链接": "<a href=\"&&\"[包含:play]",
    "直接播放": "1",
    "搜索模式": "1",
    "搜索url": "https://www.ttdao6614.buzz/vod/search/page/{pg}/wd/{wd}/",
    "分类数组": "<a&&/a",
    "分类标题": ">&&<",
    "分类ID": "/vod/type/id/&&/",
    "分类url": "https://www.ttdao6614.buzz/vod/type/id/{cateId}/page/{catePg}/"
}